gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Object GLib.IWrapper System.IDisposable
- Method
  System.Void `` AddNode method a Adds to the end of the list of root level nodes.
- Method
  Gtk.ITreeNode `` Returns a node given a . The path to look up. Looks up the node corresponding to and returns it, or null if the node cannot be found.
- Method
  System.Void `` To be added a Removes from the list of root level nodes.
- Constructor
  NodeStore constructor
  a
  a
  Creates a for nodes of the specified . The type provided in must implement .
- Property
  GLib.GType Native type value. a